"TryAgainButton" = "Spróbuj ponownie";
"NoNetworkAlertTitle" = "Brak połączenia sieciowego";
"NoServerAlertTitle" = "Nie można nawiązać połączenia z serwerem";
"DefaultErrorTitle" = "Ups, coś się nie udało. Spróbuj ponownie.";
"CheckBoxSelectAccessibilityHint" = "Kliknij dwukrotnie, by wybrać.";
"CheckBoxDeselectAccessibilityHint" = "Kliknij dwukrotnie, by usunąć wybór.";
